Banshee.Services 0.90.1.25404 System.Object Banshee.PlaybackController.ICanonicalPlaybackController Banshee.PlaybackController.IPlaybackControllerExportable To be added. To be added.
- Constructor
  To be added.
  To be added.
- Method
  System.Void To be added.To be added.
- Method
  System.Void To be added.To be added.
- Method
  System.Void To be added.To be added.
- Property
  Banshee.ServiceStack.IDBusExportable To be added.To be added.To be added.
- Property
  System.String To be added.To be added.To be added.
- Property
  Banshee.Collection.TrackInfo To be added.To be added.To be added.
- Method
  System.Void To be added.To be added.
- Method
  System.Void To be added.To be added.
- Method
  System.Void To be added.To be added.
- Method
  System.Void To be added.To be added.
- Method
  System.Void To be added.To be added.
- Method
  System.Void To be added.To be added.
- Method
  System.Void To be added.To be added.
- Property
  Banshee.PlaybackController.PlaybackRepeatMode To be added.To be added.To be added.
- Property
  Banshee.PlaybackController.PlaybackShuffleMode To be added.To be added.To be added.
- Property
  Banshee.Sources.ITrackModelSource To be added.To be added.To be added.
- Event
  System.EventHandler To be added.To be added.
- Event
  System.EventHandler To be added.To be added.
- Property
  System.Boolean To be added.To be added.To be added.
- Event
  System.EventHandler To be added.To be added.